/*
Theme Name: David Arms Theme
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: Caleb Weeks
Author URI: http://totalwptheme.com
Template: Total
Version: 4.5.3
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/**
 * @license
 * MyFonts Webfont Build ID 3491406, 2017-11-30T12:26:36-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: BankGothicBT-Light by Bitstream
 * URL: https://www.myfonts.com/fonts/bitstream/bank-gothic/light/
 * 
 * Webfont: BankGothicBT-Medium by Bitstream
 * URL: https://www.myfonts.com/fonts/bitstream/bank-gothic/medium/
 * 
 * 
 * License: https://www.myfonts.com/viewlicense?type=web&buildid=3491406
 * Licensed pageviews: 10,000
 * Webfonts copyright: Copyright 1990-2003 Bitstream Inc. All rights reserved.
 * 
 * © 2017 MyFonts Inc
*/


/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/35464e");

  
@font-face {font-family: 'BankGothicBT-Light';src: url('//davidarms.com/wp-content/uploads/webfonts/35464E_0_0.eot');src: url('//davidarms.com/wp-content/uploads/webfonts/35464E_0_0.eot?#iefix') format('embedded-opentype'),url('//davidarms.com/wp-content/uploads/webfonts/35464E_0_0.woff2') format('woff2'),url('//davidarms.com/wp-content/uploads/webfonts/35464E_0_0.woff') format('woff'),url('//davidarms.com/wp-content/uploads/webfonts/35464E_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BankGothicBT-Medium';src: url('//davidarms.com/wp-content/uploads/webfonts/35464E_1_0.eot');src: url('//davidarms.com/wp-content/uploads/webfonts/35464E_1_0.eot?#iefix') format('embedded-opentype'),url('//davidarms.com/wp-content/uploads/webfonts/35464E_1_0.woff2') format('woff2'),url('//davidarms.com/wp-content/uploads/webfonts/35464E_1_0.woff') format('woff'),url('//davidarms.com/wp-content/uploads/webfonts/35464E_1_0.ttf') format('truetype');}

@font-face {font-family: 'dearJoe_1';src: url('//davidarms.com/wp-content/uploads/webfonts/35465A_0_0.eot');src: url('//davidarms.com/wp-content/uploads/webfonts/35465A_0_0.eot?#iefix') format('embedded-opentype'),url('//davidarms.com/wp-content/uploads/webfonts/35465A_0_0.woff2') format('woff2'),url('//davidarms.com/wp-content/uploads/webfonts/35465A_0_0.woff') format('woff'),url('//davidarms.com/wp-content/uploads/webfonts/35465A_0_0.ttf') format('truetype');}

@font-face {font-family: 'VisbyCF-Thin';src: url('//davidarms.com/wp-content/uploads/webfonts/VisbyCF-Thin.eot');src: url('//davidarms.com/wp-content/uploads/webfonts/VisbyCF-Thin.eot?#iefix') format('embedded-opentype'),url('//davidarms.com/wp-content/uploads/webfonts/VisbyCF-Thin.woff2') format('woff2'),url('//davidarms.com/wp-content/uploads/webfonts/VisbyCF-Thin.woff') format('woff');}

@font-face {font-family: 'VisbyCF-Regular';src: url('//davidarms.com/wp-content/uploads/webfonts/VisbyCF-Regular.eot');src: url('//davidarms.com/wp-content/uploads/webfonts/VisbyCF-Regular.eot?#iefix') format('embedded-opentype'),url('//davidarms.com/wp-content/uploads/webfonts/VisbyCF-Regular.woff2') format('woff2'),url('//davidarms.com/wp-content/uploads/webfonts/VisbyCF-Regular.woff') format('woff');}


/*Navigation*/
#sidr-main, .wpex-sidr-overlay {
	display: none;
}
#site-header-sticky-wrapper.is-sticky #site-header, #site-header-sticky-wrapper.not-sticky #site-header {
	box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
}
/*Typography*/
#content p .dear_joe {
	font-size: 22px;
	letter-spacing: 1px;
}
/*Body*/
body {
	overflow: auto !important;
}
/*Slick Menu*/
#sm-menu-511 li.menu-item > a .sm-title-wrap .sm-title-inner-wrap {
	font-family: "BankGothicBT-Medium" !important;
}
html.sm-always-visible:not(.sm-av-bp-mobile) .sm-menu.sm-always-visible{
    left: inherit;
    right: inherit;
}
.sm-title .sm-title-wrap {
	font-family: proxima-nova;
    font-weight: 600;
}
.sm-menu .sm-nav-list>li>a .sm-title-wrap .sm-title-inner-wrap {
	font-family: proxima-nova;
}
#sm-content .sm-arrow {
	position: relative;
	top: 2px;
}
/*SlickMenu - keep icon on same line*/
.sm-menu .sm-nav-list>li>a .sm-title-wrap .sm-title-inner-wrap{
	display: -webkit-inline-box !important;
}
/*Slick Menu - scroll fix*/
.sm-overflow-fix .sm-wrapper-inner {
    overflow: scroll;
}
/*Slick Menu - hover on shop menu*/
a.sm-animated:hover span.sm-title-inner-wrap > span {
	display:inline-block !important;
}
/*Page Header & Title*/
.woocommerce .page-header.background-image-page-header {
	background-position: 50% 50%;
}
.page-header-inner .page-header-table-cell {
	vertical-align: bottom;
	text-align: left;
	padding: 0 30px 0 0;
}
.background-image-page-header-overlay {
	background: rgba(0,0,0,0);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 65%, rgba(0,0,0,0) 78%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(65%, rgba(0,0,0,0)), color-stop(78%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,1)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 65%, rgba(0,0,0,0) 78%, rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 65%, rgba(0,0,0,0) 78%, rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 65%, rgba(0,0,0,0) 78%, rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 65%, rgba(0,0,0,0) 78%, rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
@media screen and (max-width: 959px) {
	.page-header-table {
		height: 640px;
	}
}
@media only screen and (max-width: 767px) {
	html body.hasnt-overlay-header .page-header.background-image-page-header .page-header-table {
		height: 350px;
	}
}
/*Total Vertical Nav*/
@media only screen and (min-width: 960px) {
	.navbar-style-six .dropdown-menu > li {
		border-bottom: none;
	}	
}
/*About Page*/
.page-id-7.boxed-main-layout #wrap {
	background: black;
}
/*Justified Image Grid*/
.pswp__bg { background: rgba(43, 43, 43, 0.9) !important !important; }

/*Thrive Leads*/
body #tve_four_set .thrv-leads-slide-in .tve-leads-close {
	color: white;
}
body #tve_one_set .thrv_lead_generation_container input[type="text"]:focus, body #tve_one_set .thrv_lead_generation_container input[type="email"]:focus, body #tve_one_set .thrv_lead_generation_container input[type="password"]:focus {
	box-shadow: 0 0 5px 0 #a36d1f !important;
	border: 1px solid #a36d1f !important;
}
/*Blog*/
.single-post .single-blog-content, .single-post .wpex-social-share-wrap, .single-post #disqus_thread, .single-post .post-tags, .single-post ul.meta, .single-post #post-series {
	max-width: 700px !important;
    margin: 0 auto 20px;
}
.single-post .page-header-title {
	text-align: center;
}
.single-post .related-posts {
	background: #2b1f15;
    margin-left: -30px;
    margin-right: -30px;
    padding: 40px;
    margin-top: 60px;
}
.single-post .theme-heading.related-posts-title {
	color: white;
}
/*Press*/
.page-id-13 .wpb_single_image_caption {
	background: #191917;
	opacity: .2;
}
/*Blockquote*/
blockquote {
	font-size: 1.023em;
	font-style: italic;
}
/*Quotations (Testimonials) Page*/
.testimonial-entry-author.entry-title {
	color: #acacac;
    font-family: proxima-nova;
    font-weight: normal;
    font-size: 0.8em;
    text-transform: uppercase;
    /* letter-spacing: 1px; */
    padding-left: 10px;
}
/*Captions*/
.da_caption_dark .wp-caption-text {
	color: black;
}
/*Opening Hours*/
table.op-table {
	text-align: left;
	width: 100%;
	padding: 0;
	margin: 0 0 30px;
}
.op-cell-heading {
	text-transform: uppercase;
}
/*Gravity Forms - Newsletter*/
#gform_submit_button_3 {
	width: 97%;
}
.gform_confirmation_message {
	margin-bottom: 20px;
}
/*WooCommerce - Stock Status*/
.stock.in-stock {
	display: none;
}
/*WooCommerce - Media Width*/
/*.woocommerce div.product div.images { 
	width: 100% !important; 
	float:none !important; 
	margin-bottom: 30px; }
.woocommerce div.product div.images img {
	max-height: 760px;
}*/
/*WooCommerce Checkout*/
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
	border-color: #894b00;
}
.woocommerce div.product div.summary /* Content Width */ { 
	width: 100% !important; float:none; 
}
/*WooCommerce Checkout MailChimp Subscribe Checkbox*/
.woocommerce-checkout #customer_details p.form-row label[for="mailchimp_woocommerce_newsletter"] {
	display: inline;
}
/*WooCommerce Shop Page - Header*/
.post-type-archive-product .page-header-title {
	text-align: center;
}
.post-type-archive-product .page-header {
	margin-bottom: 10px;
}
/*WooCommerce Shop Page - Rows*/
.post-type-archive-product .wpex-row .col {
	padding: 0 5px;
}
.post-type-archive-product.woocommerce ul.products li.product-category a img {
	margin-bottom: 10px;
}
.post-type-archive-product.woocommerce .products .product {
	padding-bottom: 10px;
}
.post-type-archive-product.boxed-main-layout #wrap .container {
	padding-left: 20px;
	padding-right: 10px;
}
/*WooCommerce Product Category/Tag Header*/
body.tax-product_cat .page-header-table, body.tax-product_tag .page-header-table {
    height: 375px;
}
/*WooCommerce Quick View*/
/*.wooqv-item-info .product_meta {
	display: none;
}
.lSSlideOuter .lSPager, .lSSlideOuter .lightSlider {
	margin: 0;
}
.woocommerce div.product .wooqv-item-info form.cart {
	margin-top: 0 !important;
	padding:  10px 0;
}
@media only screen and (min-width: 1124px) {
	.wooqv-item-info {
		padding: 2em 2.5em 0 2.5em;
	}
}*/
/*WooCommerce Content Blocks*/
.wccc-content-block-9176 {
	padding: 10px 10px 0px 10px;
	margin: 20px 0 0 0;
	border-top: 2px solid #af3700;
	border-bottom: 2px solid #af3700;
}
/*WooCommerce - Short Description*/
/*.woocommerce-product-details__short-description {
	max-width: 600px;
}*/
/*WooCommerce - Single Product Form Dropdowns*/
.woocommerce div.product form.cart {
	max-width: 500px;
} 
.woocommerce div.product form.cart .variations td.label {
	width: 150px;
}
/*WooCommerce Add to Cart Button*/
.woocommerce div.product div.summary .single_add_to_cart_button.disabled {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
/*Live Chat plugin*/
.lcx .lcx-popup {
	background-image: none !important;
}
/*Instagram - Elfsight plugin*/
.home .eapps-instagram-feed-title {
	font-family: dearJoe_1;
    text-align: center;
    line-height: 1.5;
}
/*Mississippi Snow - Product Titles*/
.product_cat-mississippi-snow .product_title, .product_cat-mississippi-snow .entry-title, .product_cat-mississippi-snow .single-post-title, .woocommerce ul.products li.product.product_cat-mississippi-snow .woocommerce-loop-product__title, .woocommerce ul.products li.product.product_cat-mississippi-snow .woocommerce-loop-category__title, .product_cat-mississippi-snow .woocommerce-tabs h2, .wpex-carousel-entry-title a[href*="/shop/mississippi-snow"] {
	font-family: VisbyCF-Thin !important;
	text-transform: lowercase;
}
.parent-pageid-19653 .page-header.background-image-page-header .page-header-title {
	font-family: VisbyCF-Regular !important;
}
.product_cat-mississippi-snow .entry-title, .woocommerce ul.products li.product.product_cat-mississippi-snow .woocommerce-loop-product__title, .wpex-carousel-entry-title a[href*="/shop/mississippi-snow"] {
	font-size: 1.3em;
	letter-spacing: 1px;
}
.product_cat-mississippi-snow .product_title {
	font-size: 44px !important;
	margin-bottom: 10px !important;
}
/*.product_cat-mississippi-snow .woocommerce-product-details__short-description {
	font-family: dearJoe_1;
	line-height: 1.5;
	font-size: 28px;
}*/
.woocommerce.tax-product_cat.term-mississippi-snow .button, .woocommerce .product_cat-mississippi-snow .button {
	background-color: #eacdd5 !important;
}
body.tax-product_cat.term-mississippi-snow .page-header-table, body.tax-product_cat.term-mississippi-snow .page-header-table {
    height: 250px;
}
body.tax-product_cat.term-mississippi-snow .page-header {
	background-position: 50% 10%;
}
body.term-578 .page-header-title {
	display: none;
}
/*Mississippi Snow - Individual Product Pages*/
.product_cat-mississippi-snow .attributes-label {
	font-family: VisbyCF-Regular;
    font-size: 0.9em;
}
.product_cat-mississippi-snow .product-single-attributes {
	font-family: VisbyCF-Thin;
	text-transform: lowercase;
	font-size: 20px;
}
/*Mississippi Snow - WooCommerce Attributes above Add to Cart*/
.woocommerce div.product.product_cat-mississippi-snow form.cart .variations td.label {
	width: 26%;
	font-family: VisbyCF-Regular;
}
.woocommerce div.product.product_cat-mississippi-snow form.cart .variations td.value {
	width: 50%;
    float: left;
}
.woocommerce div.product.product_cat-mississippi-snow form.cart .variations .reset_variations {
	display: none !important;
}
/*Mississippi Snow - WooCommerce Quantity & Variations fields*/
.product_cat-mississippi-snow .wpex-select-wrap, .woocommerce .product_cat-mississippi-snow .quantity.buttons_added .minus, .woocommerce .product_cat-mississippi-snow .quantity.buttons_added .plus {
	background: #f4dee4;
	color: white;
}
/*.woocommerce .quantity input[type=number], .woocommerce .quantity.buttons_added .minus, .woocommerce .quantity.buttons_added .plus, .woocommerce .quantity.buttons_added .qty {
	background: #f5dee4;
}*/
/*Mississippi Snow FAQ*/
.entry .wp-faqp-title h4 {
	font-family: VisbyCF-Regular;
    letter-spacing: .5px;
    font-weight: normal;
}
/*Mississippi Snow Thrive Leads Opt-in*/
body #tve_one_set .thrv-leads-form-box .ms_visby_thin h2 {
	font-family: VisbyCF-Thin !important;
	text-transform: lowercase;
}
body #tve_one_set .ms_visby_thin p {
	font-family: VisbyCF-Thin;
	font-size: 1.3em;
}
/*Mississippi Snow Slick Menu navigation*/
#sm-menu-511 .menu-item-20161  li.menu-item > a {
	font-family: VisbyCF-Regular !important;
    text-transform: lowercase;
    font-size: 20px;
}
/*Gifts for Him*/
.woocommerce ul.products  li.post-21312 .product-details .price, .woocommerce ul.products li.post-21312 .button.add_to_cart_button, .woocommerce ul.products li.post-21312 .button.wooqv-trigger {
	display: none;
}